{
  "name": "bde_liste",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "asyncnomi",
  "license": "ISC",
  "dependencies": {
    "@fastify/static": "^6.6.0",
    "crypto-js": "^4.1.1",
    "fastify": "^4.10.2",
    "ldapauth-fork": "^5.0.5",
    "password-prompt": "^1.1.2"
  }
}
